@charset "utf-8";
/* CSS Document */

body {
	font-family: "Times New Roman", Times, "ＭＳ Ｐゴシック", sans-serif;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.clear {
	clear: both;
	float: none;
	padding-TOP: 20px;
}
.clearfix:after {
	display: block;
	clear: both;
	content: "";
}
.clearfix {
 *zoom: 1;
	overflow: hidden;
}
.box .clearfix li {
	float: left;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: none;
	margin-right: 2px;
}
.list {
	float: left;
	list-style-type: none;
	font-size: medium;
	margin: 0px;
	padding: 0px;
}
.box .clearfix .list li {
	margin: 0px;
	padding: 0px;
	font-size: small;
	float: left;
	clear: left;
	width: 24em;
}
.clearfix .list p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*******************************************************

	ヘッダ

*/
#header {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width : 925px;
	background-image: url(images/header_jp.png);
	height: 135px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666600;
	text-align: right;
	padding-right: 25px;
	color: #FFFFFF;
	font-size: 90%;
	padding-TOP: 3px;
	margin: 0px;
}
#header a {
	color: #FFFFFF;
	text-decoration: none;
}
#header a:hover {
	color: #FFFFFF;
}
#chenge li {
	list-style: none;
	float: right;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#chenge li a {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
/***************************************************

		メニュー

#serch_box{
	color: #000000;
	padding-TOP: 10px;
}
*/

/* 検索窓 */

#search_box {
	width: 400px;
	/*	padding-TOP: 20px; */
	float: none;
	font-size: 90%;
	padding-left: 50px;
}
#search_box table.gsc-search-box td.gsc-input {
	padding: 0
}
#search_box input[type="text"] {
	border-radius: 5px 0 0 5px;
	height: 18px;
	padding: 0;
	width: 400px;
}
#search_box input[type="submit"] {
	background-color: #333333;
	border: 1px solid #333333;
	border-radius: 5px 0 0 5px;
	color: #FFFFFF;
	margin-left: 0;
	width: 40px;
}
#search_box2 {
	width: 400px;
	/*	padding-TOP: 20px; */
	float: none;
	font-size: 90%;
}
#search_box2 table.gsc-search-box td.gsc-input {
	padding: 0
}
#search_box2 input[type="text"] {
	border-radius: 5px 0 0 5px;
	height: 18px;
	padding: 0;
	width: 400px;
}
#search_box2 input[type="submit"] {
	background-color: #333333;
	border: 1px solid #333333;
	border-radius: 0 5px 5px 0;
	color: #FFFFFF;
	height: 18px;
	margin-left: 0;
	width: 40px;
}
/* 検索窓通常用 */

#serch_box {
	width: 250px;
	/*	padding-TOP: 20px; */
	float: right;
	font-size: 90%;
}
#serch_box table.gsc-search-box td.gsc-input {
	padding: 0
}
#serch_box input[type="text"] {
	border-radius: 0 5px 5px 0;
	height: 18px;
	padding: 0;
	width: 200px;
}
#serch_box input[type="submit"] {
	background-color: #333333;
	border-radius: 0 5px 5px 0;
	color: #FFFFFF;
	height: 18px;
	margin-left: 0;
	width: 40px;
}
/***************************************************

		メニュー
*/
#globalnavi {
	margin: 0;
	width: 950px;
	height: 55px;
}
#globalnavi ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#globalnavi li {
	float: left;
	margin: 0;
	padding: 0;
}
#globalnavi a {
/*	
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;
*/
}

#globalnavi a:hover {
	color: #000;
}
#globalnavi a:link {
	color: #000;
}
#globalnavi a:visited {
	color: #000;
}
#globalnavi a.menu01 {
	background-image: url(images/menu01.jpg);
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;}
#globalnavi a.menu02 {
	background-image: url(images/menu02.jpg);
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;}
#globalnavi a.menu03 {
	background-image: url(images/menu03.jpg);
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;}
#globalnavi a.menu04 {
	background-image: url(images/menu04.jpg);
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;}
#globalnavi a.menu05 {
	background-image: url(images/menu05.jpg);
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;}
body#menu01_current a.menu01 {
	background-image: url(images/menu01_b.jpg);
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;}
body#menu02_current a.menu02 {
	background-image: url(images/menu02_b.jpg);
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;}
body#menu03_current a.menu03 {
	background-image: url(images/menu03_b.jpg);
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;}
body#menu04_current a.menu04 {
	background-image: url(images/menu04_b.jpg);
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;}
body#menu05_current a.menu05 {
	background-image: url(images/menu05_b.jpg);
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	text-indent: -9999px;
	height: 55px;
	line-height: 35px;}
/******************************************************/

#my_body {
	width : 950px;
	background-color: #FFFFFF;
	clear: left;
	padding-TOP: 10px;
}
/******************************************************/
#container {
	width: 950px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#left {
	width: 232px;
	float: left;
	padding-right: 3px;
	padding-left: 5px;
}
#middle {
	width: 510px;
	float: right;
}
#right {
	width: 200px;
	float: left;
}
#left li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-right: 10px;
	margin-bottom: 7px;
}
/*****************************************************

	マーク　赤
*/


#left ul.red {
	list-style-image: url(images/mark_red.jpg);
	line-height: 140%;
}
/*****************************************************

	マーク　茶
*/

#left ul.brown {
	list-style-image: url(images/mark_brown.jpg);
	line-height: 140%;
}
/*****************************************************

	マーク　緑
*/

#left ul.green {
	list-style-image: url(images/mark_green.jpg);
	line-height: 140%;
}
/*****************************************************

*/

#right li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-right: 10px;
	margin-bottom: 7px;
}
/*****************************************************

	マーク　赤
*/


#right ul.red {
	list-style-image: url(images/mark_red.jpg);
	line-height: 140%;
}
/*****************************************************

	マーク　茶
*/

#right ul.brown {
	list-style-image: url(images/mark_brown.jpg);
	line-height: 140%;
}
/*****************************************************

	マーク　緑
*/

#right ul.green {
	list-style-image: url(images/mark_green.jpg);
	line-height: 140%;
}
/**********************************************************

	フッター
*/

#footer {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width : 100%;
	clear: both;
	background-image: url(images/futter.jpg);
	background-repeat: no-repeat;
	/*	height: 200px; */
	background-color: #FFFFFF;
	float: left;
}
#footer .top {
	color: #FFFFFF;
	text-align: right;
	padding-right: 20px;
	padding-top: 70px;
	font-size: 14px;
}
#footer .copy {
	background-color: #522311;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
}
#footer .menu {
	padding-top: 10px;
	background-color: #522311;
	color: #FFFFFF;
}
#footer .menu ul {
	font-size: 0;
	list-style-type: none;
}
#footer .menu li {
	display: inline-block;
	font-size: small;
	width: 18%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
}
.roman {
	list-style-type: lower-roman;
}
.table_bottom_border {
}
.table_bottom_border th {
	border-bottom: double 2px #666666;
	text-align: center;
}
.table_bottom_border td {
	border-bottom: solid 1px #666666;
}
div.imagebox {
	width: auto;
	float: left; /* 左に配置 */
	margin: 5px; /* 周囲の余白 */
	text-align: center;
}
div.imagebox2 {
	width: 300px;
	float: left; /* 左に配置 */
	margin: 5px; /* 周囲の余白 */
}
p.image, p.caption {
	/*   text-align: center; /* 3.中央寄せ */
	margin: 5px;        /* 4.余白・間隔 */
}
p.imageright {
	margin: 5px;
	float: right
}
p.caption {
	word-wrap: break-word;
	text-indent: 0em;
	font-size: 90%;  /* 5.文字サイズ */
}
.caption {
	word-wrap: break-word;
	text-indent: 0em;
	font-size: 90%;  /* 5.文字サイズ */
}
.caption_80 {
	word-wrap: break-word;
	text-indent: 0em;
	font-size: 80%;
}
.caption_60 {
	word-wrap: break-word;
	text-indent: 0em;
	font-size: 60%;
}
img {
	border-style: none;
	font-size: xx-small;
}
a:hover {
	background-color: #FCC;
}
a:hover img {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity = 50);
	background-color: #FFF;
}
.jarq_title {
	word-wrap: break-word;
	font-weight: bolder;
}
.timeline {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.timeline > li {
	overflow: hidden;
	margin: 0;
	padding: 0;
	position: relative;
}
.timeline-date {
	width: 90px;
	float: left;
}
.timeline-content {
	width: 70%;
	float: left;
	border-left: 3px #e5e5d1 solid;
	padding-left: 20px;
	margin: 0;
}
.timeline-content p {
/*	line-height: 110%; */
}
.joubun {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0;
	margin-top: 0;
}
.joubun-l2 {
	padding-left: 2em;
	text-indent: -1em;
	margin-bottom: 0;
	margin-top: 0px;
}
.joubun-l3 {
	padding-left: 3em;
	text-indent: -1em;
	margin-bottom: 0;
	margin-top: 0;
}
.joumidashi {
	margin-bottom: 0;
	padding-bottom: 0px;
	margin-top: 1em;
	padding-top: 0px;
}
.timeline-content:before {
	content: '';
	width: 7px;
	height: 7px;
	position: absolute;
	left: 88px;
	top: 24px;
	border-radius: 100%;
	background-color: #666666;
}
/*画像を左に配置するレイアウト*/
div.photo-left {
	margin: 0;
	/* margin-right: 20px; */
	float: left;
	width: auto;
	height: auto;
}
/*画像を右に配置するレイアウト*/
div.photo-right {
	margin: 0;
	/* margin-left: 20px;*/
	float: right
}
/*画像を中央に配置するレイアウト*/
div.photo-center {
	text-align: center;/*margin-left: 95px;
	margin-right: 115px;*/
	
}
ul#symposiumlist {
	list-style-type: none;
}
#footer .footer_menu {
}
div.author {
	text-align: right
}
.image_float {
	float: left;
}
